<html>
  <head>
    <title>Mirraw - Rake Tasks</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <%= stylesheet_link_tag 'admin', 'admin_style', media: 'all', 'data-turbolinks-track': 'reload' %>
  </head>
  <body class="nav-md">
    <div class=" container body">
      <div class="row">
        <div class="page-title">
          <div class="text-center">
            <h3>Mirraw - Rake Tasks</h3>
          </div>
        </div>

        <div class="clearfix"></div>

        <div class="row">
          <div class="col-xs-12">
            <div class="x_panel">
              <div class="x_content">
                <%= yield %>
              </div>
            </div>
          </div>
        </div>
      </div>
      <footer>
      </footer>
    </div>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </body>
</html>
